body {
    background-image: url('images/snow-background.gif');
}

.deprecated {
    background: #d88;
}

.banner {
    font-family: "Trebuchet MS", "Arial", "Helvetica", "sans-serif";
}
.banner a {
    border: 0px none;
    text-decoration: none;
}
.banner a:hover {
    border: 0px none;
    text-decoration: none;
    background-color: #FACB6B;
}

.menu {
    color: orange;
    background-color: #FFEAB9;
    font-family: "Trebuchet MS", "Arial", "Helvetica", "sans-serif";
}
.menu a {
    text-decoration: none;
    border:1px solid #FFEAB9;
}
.menu a:hover {
    text-decoration: none; 
    border: 1px solid #aaaaaa; 
    background-color: #FCD77D
}
.menu a:active {
    text-decoration: none; 
    border: 1px solid #aaaaaa; 
    background-color: #FFB500
}

.main {
    font-family: "Trebuchet MS", "Arial", "Helvetica", "sans-serif";
}
.main a {
  border:1px solid white;
}
.main a:hover {
  border:1px solid black;
  text-decoration: none;
  background-color: #eeeebb
}
.main a:active {
  border:1px none text-decoration;
  background-color: #eeeebb
}

.title {
    font-size: x-large;
    text-align: center;
}
.subtitle {
    font-size: small;
    font-style: italic;
}

#image {
    border: 0px none;
}
#image:hover {
    border: 0px none;
}

#orangelink {
    border:1px solid #fde4ac;
}

#lightgreenlink {
    border:1px solid #EDFFC7;
}
#lightgreenlink:hover {
    border:1px solid black;
}

#darkgreenlink {
    border:1px solid #D2E1B3;
}
#darkgreenlink:hover {
	border:1px solid black;
}